Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/155/?format=api
{ "ob_id": 155, "uuid": "2bbc9c55e70f4f2e8009bf9f88b62568", "title": "York: Gas Chromatography MS (GCMS)", "abstract": "The York Thermal Desorption-Gas Chromatograph-Mass Spectrometer (GCMS) is an Agilent 7890GC-5977MS with a Markes International TT24-7 thermal desorption unit. The output includes mixing ratios of a wide range of volatile organic compounds (VOCs), including halomethanes and hydrocarbons. \r\n\r\nThe sampling frequency is approximately 5 min and every valid sample will be part of the dataset; no averaging done.\r\n\r\nThis GC-MS is both deployed on measurement campaigns and operated in the Lab at York University to analyse samples collected elsewhere in WAS sample bottles (particularly samples collected on board the FAAM BAe-146 aircraft). \r\nThe air sample stream passes through a water removal system before entering the thermal desorption unit that is coupled to the GC-MS. The Mass Spectrometer can be run in scan or selected ion monitoring mode depending on the focus of the campaign and species and on required sensitivity. \r\n\r\nThe instrument is calibrated regularly using a mixed gas standard that varies depending on the requirements of the campaign\r\n\r\n", "keywords": "benzene, toluene, isoprene, halomethanes, GC-MS, CH2BrCl,CHCl3,CH2Br2,CHBrCl2,CHBr2Cl,CHBr3", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/132/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/133/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [ "https://api.catalogue.ceda.ac.uk/api/v2/instruments/5262/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/398/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/399/?format=api" ] }